<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
</head>
<body>
<script src="//api-maps.yandex.ru/2.1/?lang=ru_RU" type="text/javascript"></script>
<style type="text/css">
    #map {
        width: 850px;
        height: 500px;
        padding: 0;
        margin: 0;
    }

</style>

<script src="yandex.map.js"></script>
<div id="map"></div>

</body>
</html>